package com.hd.wallpaper.free.walls.adapter;

import android.view.View;
import android.widget.ImageView;
import android.widget.RelativeLayout;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.hd.wallpaper.free.walls.R;

public class MyViewHolder extends RecyclerView.ViewHolder{

    private ImageView imageView;
    private RelativeLayout layout;
    private ImageView imFavorite;
    public MyViewHolder(@NonNull View itemView) {
        super(itemView);
        imageView = itemView.findViewById(R.id.wallpaper);
        layout = itemView.findViewById(R.id.layout);
        imFavorite = itemView.findViewById(R.id.image_favorite);
    }

    public ImageView getImFavorite() {
        return imFavorite;
    }

    public RelativeLayout getLayout() {
        return layout;
    }

    public ImageView getImageView() {
        return imageView;
    }
}
